<?xml version="1.0" encoding="utf-8"?>
<XMLData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <XMLD01_FileUrl>E:\02 - Fazlolahi\rapidgator.net - 3D_Smoke_LOGO.rar\3D_Smoke_LOGO.rar.xml</XMLD01_FileUrl>
  <XMLD02_DownloadPath>E:\02 - Fazlolahi\rapidgator.net - 3D_Smoke_LOGO.rar</XMLD02_DownloadPath>
  <XMLD03_FileName>3D_Smoke_LOGO.rar</XMLD03_FileName>
  <XMLD04_TotalSizeInBytes>53702461</XMLD04_TotalSizeInBytes>
  <XMLD06_PartSplit>4</XMLD06_PartSplit>
  <XMLD07_ListOfParts>
    <RPDTask>
      <RPD10_Link>http://37.59.32.118/Download/directDownload.ashx?qs=t%2b3g%2fr2vw%2fXojZCfPZgC3CY1wD%2bsr0G52rumtplzc8Q8TJIz0z21%2bpCkqnD6aFV0VNlIS1sIsnBCrMpvn%2f0GFCrBDCM6zi%2fwvJyiMrs8Ojs67eVtm%2fcfDj8Eps65kfYWG6KiDNfUIjLMxLOZj6xXRhcU7G2anvjd%2fxuI7PbJgBR3NhmjOG%2fNjop5fiNkM8VTO2emV3QswKx9MBrwZTITHaaG4oYXsTcxs%2fMH0bT2BZ8%3d</RPD10_Link>
      <RPD11_Title>3D_Smoke_LOGO.rar</RPD11_Title>
      <RPD12_FileName>E:\02 - Fazlolahi\rapidgator.net - 3D_Smoke_LOGO.rar\3D_Smoke_LOGO.rar.part1</RPD12_FileName>
      <RPD13_Upper>13425614</RPD13_Upper>
      <RPD14_Lower>0</RPD14_Lower>
      <RPD13_UpperFINAL>0</RPD13_UpperFINAL>
      <RPD14_LowerFINAL>0</RPD14_LowerFINAL>
      <RPD20_Diafora>13425614</RPD20_Diafora>
      <RPD21_FileLength>13425615</RPD21_FileLength>
      <RPD22_FileLength_Minus_Diafora>1</RPD22_FileLength_Minus_Diafora>
      <RPD23_Downloaded>13425615</RPD23_Downloaded>
      <RPD23_Diafora_Minus_Downloaded_Remaining>0</RPD23_Diafora_Minus_Downloaded_Remaining>
      <RPD24_Progress>100</RPD24_Progress>
      <RPD30_File_Exist>true</RPD30_File_Exist>
      <RPD32_IsAlive>true</RPD32_IsAlive>
      <RPD33_InRetry>false</RPD33_InRetry>
      <RPD34_Frozen>false</RPD34_Frozen>
      <RPD35_Diafora_Left>true</RPD35_Diafora_Left>
      <ResetPart>false</ResetPart>
      <ConnectionProblem>false</ConnectionProblem>
    </RPDTask>
    <RPDTask>
      <RPD10_Link>http://37.59.32.118/Download/directDownload.ashx?qs=t%2b3g%2fr2vw%2fXojZCfPZgC3CY1wD%2bsr0G52rumtplzc8Q8TJIz0z21%2bpCkqnD6aFV0VNlIS1sIsnBCrMpvn%2f0GFCrBDCM6zi%2fwvJyiMrs8Ojs67eVtm%2fcfDj8Eps65kfYWG6KiDNfUIjLMxLOZj6xXRhcU7G2anvjd%2fxuI7PbJgBR3NhmjOG%2fNjop5fiNkM8VTO2emV3QswKx9MBrwZTITHaaG4oYXsTcxs%2fMH0bT2BZ8%3d</RPD10_Link>
      <RPD11_Title>3D_Smoke_LOGO.rar</RPD11_Title>
      <RPD12_FileName>E:\02 - Fazlolahi\rapidgator.net - 3D_Smoke_LOGO.rar\3D_Smoke_LOGO.rar.part2</RPD12_FileName>
      <RPD13_Upper>26851229</RPD13_Upper>
      <RPD14_Lower>13425615</RPD14_Lower>
      <RPD13_UpperFINAL>0</RPD13_UpperFINAL>
      <RPD14_LowerFINAL>0</RPD14_LowerFINAL>
      <RPD20_Diafora>13425614</RPD20_Diafora>
      <RPD21_FileLength>13425615</RPD21_FileLength>
      <RPD22_FileLength_Minus_Diafora>1</RPD22_FileLength_Minus_Diafora>
      <RPD23_Downloaded>13425615</RPD23_Downloaded>
      <RPD23_Diafora_Minus_Downloaded_Remaining>0</RPD23_Diafora_Minus_Downloaded_Remaining>
      <RPD24_Progress>100</RPD24_Progress>
      <RPD30_File_Exist>true</RPD30_File_Exist>
      <RPD32_IsAlive>true</RPD32_IsAlive>
      <RPD33_InRetry>false</RPD33_InRetry>
      <RPD34_Frozen>false</RPD34_Frozen>
      <RPD35_Diafora_Left>true</RPD35_Diafora_Left>
      <ResetPart>false</ResetPart>
      <ConnectionProblem>false</ConnectionProblem>
    </RPDTask>
    <RPDTask>
      <RPD10_Link>http://37.59.32.118/Download/directDownload.ashx?qs=t%2b3g%2fr2vw%2fXojZCfPZgC3CY1wD%2bsr0G52rumtplzc8Q8TJIz0z21%2bpCkqnD6aFV0VNlIS1sIsnBCrMpvn%2f0GFCrBDCM6zi%2fwvJyiMrs8Ojs67eVtm%2fcfDj8Eps65kfYWG6KiDNfUIjLMxLOZj6xXRhcU7G2anvjd%2fxuI7PbJgBR3NhmjOG%2fNjop5fiNkM8VTO2emV3QswKx9MBrwZTITHaaG4oYXsTcxs%2fMH0bT2BZ8%3d</RPD10_Link>
      <RPD11_Title>3D_Smoke_LOGO.rar</RPD11_Title>
      <RPD12_FileName>E:\02 - Fazlolahi\rapidgator.net - 3D_Smoke_LOGO.rar\3D_Smoke_LOGO.rar.part3</RPD12_FileName>
      <RPD13_Upper>40276844</RPD13_Upper>
      <RPD14_Lower>26851230</RPD14_Lower>
      <RPD13_UpperFINAL>0</RPD13_UpperFINAL>
      <RPD14_LowerFINAL>0</RPD14_LowerFINAL>
      <RPD20_Diafora>13425614</RPD20_Diafora>
      <RPD21_FileLength>13425615</RPD21_FileLength>
      <RPD22_FileLength_Minus_Diafora>1</RPD22_FileLength_Minus_Diafora>
      <RPD23_Downloaded>13425615</RPD23_Downloaded>
      <RPD23_Diafora_Minus_Downloaded_Remaining>0</RPD23_Diafora_Minus_Downloaded_Remaining>
      <RPD24_Progress>100</RPD24_Progress>
      <RPD30_File_Exist>true</RPD30_File_Exist>
      <RPD32_IsAlive>true</RPD32_IsAlive>
      <RPD33_InRetry>false</RPD33_InRetry>
      <RPD34_Frozen>false</RPD34_Frozen>
      <RPD35_Diafora_Left>true</RPD35_Diafora_Left>
      <ResetPart>false</ResetPart>
      <ConnectionProblem>false</ConnectionProblem>
    </RPDTask>
    <RPDTask>
      <RPD10_Link>http://37.59.32.118/Download/directDownload.ashx?qs=t%2b3g%2fr2vw%2fXojZCfPZgC3CY1wD%2bsr0G52rumtplzc8Q8TJIz0z21%2bpCkqnD6aFV0VNlIS1sIsnBCrMpvn%2f0GFCrBDCM6zi%2fwvJyiMrs8Ojs67eVtm%2fcfDj8Eps65kfYWG6KiDNfUIjLMxLOZj6xXRhcU7G2anvjd%2fxuI7PbJgBR3NhmjOG%2fNjop5fiNkM8VTO2emV3QswKx9MBrwZTITHaaG4oYXsTcxs%2fMH0bT2BZ8%3d</RPD10_Link>
      <RPD11_Title>3D_Smoke_LOGO.rar</RPD11_Title>
      <RPD12_FileName>E:\02 - Fazlolahi\rapidgator.net - 3D_Smoke_LOGO.rar\3D_Smoke_LOGO.rar.part4</RPD12_FileName>
      <RPD13_Upper>53702460</RPD13_Upper>
      <RPD14_Lower>40276845</RPD14_Lower>
      <RPD13_UpperFINAL>0</RPD13_UpperFINAL>
      <RPD14_LowerFINAL>0</RPD14_LowerFINAL>
      <RPD20_Diafora>13425615</RPD20_Diafora>
      <RPD21_FileLength>13425616</RPD21_FileLength>
      <RPD22_FileLength_Minus_Diafora>1</RPD22_FileLength_Minus_Diafora>
      <RPD23_Downloaded>13425616</RPD23_Downloaded>
      <RPD23_Diafora_Minus_Downloaded_Remaining>0</RPD23_Diafora_Minus_Downloaded_Remaining>
      <RPD24_Progress>100</RPD24_Progress>
      <RPD30_File_Exist>true</RPD30_File_Exist>
      <RPD32_IsAlive>true</RPD32_IsAlive>
      <RPD33_InRetry>false</RPD33_InRetry>
      <RPD34_Frozen>false</RPD34_Frozen>
      <RPD35_Diafora_Left>true</RPD35_Diafora_Left>
      <ResetPart>false</ResetPart>
      <ConnectionProblem>false</ConnectionProblem>
    </RPDTask>
  </XMLD07_ListOfParts>
  <XMLD08_FilePassword />
</XMLData>